@charset "UTF-8";
/**
 * Верхняя панелька пользователя
 */
/* ~~~~~~~ .user-panel ~~~~~~~ (begin) */
.user-panel {
  padding: 5px 0;
  background: #f0f0f0;
  border-bottom: 1px solid #cecece;
  position: relative;
  z-index: 100;
  height: 20px; }
  .user-panel:after {
    content: "";
    display: block;
    clear: both; }
  .user-panel a {
    color: #346400; }
  .user-panel .wrap {
    padding: 0 9px;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .user-panel .g-dropdown-block:focus .g-dropdown {
    right: 0;
    margin-top: 12px;
    padding: 0 0 6px 0;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    border: 1px solid #c6c6c6;
    white-space: nowrap;
    overflow: hidden; }
  .user-panel .g-dropdown-block .g-dropdown ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .user-panel .g-dropdown-block .g-dropdown ul li {
      padding: 4px 14px; }
      .user-panel .g-dropdown-block .g-dropdown ul li a {
        text-decoration: none; }
        .user-panel .g-dropdown-block .g-dropdown ul li a:hover {
          color: #ff6c00; }
  .user-panel #profile_block #profile_block_menu {
    display: none;
    width: 130px;
    position: absolute;
    background-color: White;
    padding: 10px;
    box-shadow: 1px 1px 3px 1px #ccc; }
    .user-panel #profile_block #profile_block_menu .user-panel__personal_account {
      padding-left: 15px;
      margin-bottom: 10px; }
    .user-panel #profile_block #profile_block_menu ul, .user-panel #profile_block #profile_block_menu li {
      margin: 0;
      padding: 0;
      list-style: none; }
    .user-panel #profile_block #profile_block_menu ul li {
      padding: 2px 15px; }
      .user-panel #profile_block #profile_block_menu ul li a {
        text-decoration: none; }
        .user-panel #profile_block #profile_block_menu ul li a:hover {
          text-decoration: underline; }

.user-panel__delimiter {
  border-right: 1px solid #ffffff;
  height: 27px;
  border-left: 1px solid #cecece;
  margin: -5px 20px; }

.user-panel__delivery-region {
  padding-top: 3px; }

.user-panel__top-menu-links table, .user-panel__top-menu-links tr, .user-panel__top-menu-links td {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0; }
.user-panel__top-menu-links a {
  margin-right: 15px; }

.g-pull-right > div {
  margin-top: 3px; }

.user-panel__personal_account {
  padding: 5px 14px;
  background: #fff8e8;
  border-bottom: 1px solid #c3c3c3;
  margin-bottom: 3px;
  border-radius: 3px 3px 0 0; }

.user-panel__cart-block {
  margin-right: 34px; }
  .user-panel__cart-block .icon-shopping-cart {
    margin-right: 6px; }
  .user-panel__cart-block .items-amount {
    display: inline-block;
    margin-left: 6px;
    background: #71bc00;
    border-radius: 3px;
    color: #fff;
    padding: 0 6px;
    font-weight: bold; }
